4

firmware-b43-installer update error

view full story
linux-howto

http://crunchbanglinux.org – Hi, using sudo apt-get update && sudo apt-get upgrade I pulled down the latest updates this morning which included a b43-fwcutter update.  The b43 install resulted in the following error:Setting up firmware-b43-installer (4.150.10.5-3) ...Not supported low-power chip with PCI id 14e4:4315!Aborting.dpkg: error processing firmware-b43-installer (--configure): subprocess installed post-installation script returned error exit status 1Errors were encountered while processing: firmware-b43-installerE: Sub-process /usr/bin/dpkg returned an error code (1)installing firmware-b43-installer (HowTos)